.section-special-offers {
    margin-bottom: 100px;
}

.special-offers__slider {
    padding-top: 120px;
    overflow: hidden;
}

.special-offers__slider .swiper-slide {
    position: relative;
    padding: 50px 20px 30px 20px;
    background-color: #F2F6F9;
    border-radius: 16px;
}

.special-offers__slider .swiper-slide::after {
    content: "";
    display: inline-block;
    border-bottom: 40px solid var(--color-theme-main);
    border-left: 40px solid transparent;
    position: absolute;
    right: 0;
    bottom: 0;
    border-bottom-right-radius: 16px;
}


.special-offers__slider .so-slider__image-wrap {
    position: absolute;
    width: 117px;
    height: 117px;
    border-radius: 50%;
    overflow: hidden;
    top: -80px;
}

.special-offers__slider .so-slider__title {
    display:block;
    font-family: 'Nunito', sans-serif;
    font-size: 18px;
    font-weight: 800;
    line-height: 24px;
    color: var(--color-theme-main);
    margin-bottom: 10px;
}

.special-offers__slider .so-slider__text {
    font-family: Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: rgba(52, 61, 66, 0.7);
    max-width: 250px;
}

.special-offers__slider div.swiper-pagination {
    bottom: -50px;
}